/*
Theme Name: Flatsome child
Template: flatsome
Theme URI: http://flatsome.uxthemes.com/
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Flat Responsive WooCommerce theme
Version: 2.9.6
Tags: WooCommerce, Responsive, Business, Page Builder
License:
License URI:

*/

/*************** 
All custom CSS should be added to Theme Options > Custom CSS,
or in the style.css of a Child Theme.
***************/


/* ---- custom css ---- */
@font-face {
 font-family: "Lato-Black_C";
 src: url('font/Lato-Black_C.ttf')format('truetype');
}
@font-face {
 font-family: "Lato-Light_B";
 src: url('font/Lato-Light_B.ttf')format('truetype');
}
@font-face {
 font-family: "Lato-Regular_B";
 src: url('font/Lato-Regular_B.ttf')format('truetype');
}
@font-face {
 font-family: "Lato-Heavy_8";
 src: url('font/Lato-Heavy_8.ttf')format('truetype');
}
body{
	overflow-x: hidden;
}
td {
	padding-left: 10px !important;
}
#about-us-inner {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 22px;
	float: none;
}
#Product-btn a {
	background-color: #00A79D;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}
#product-box-2 {
    width: 55%;
}
#product-box-1 {
    width: 45%;
}
#product-box-3 {
    width: 55%;
}
#product-box-4 {
    width: 45%;
}
.footer-1 {
    width: 33.3%;
    float: left;
	margin-top: 30px;
	padding-right: 20px;
}
.footer-2 {
    width: 33.3%;
    float: left;
	margin-top: 30px;
	padding-right: 20px;
}
.footer-3 {
    width: 33.3%;
    float: left;
	margin-top: 30px;
}
.footer-1 p {
	color: #d6d6d6 !important;
}
.footer-1 ul li {
	display: inline;
	margin-right: 4px;
}
.footer-3 #text-5 {
	width: 100%;
	float: left;
}
li .icon-txt.email-list{
    width: 82%;
    float: left;
    color: #d6d6d6;
	margin-top: 15px;
}
.icon-txt.email-list a{
	float: left;
	color: #d6d6d6;
}
.icon-txt.phn-list {
	margin-top: 15px;
}
.icon-txt.phn-list a {
	color: #d6d6d6;
}
.icon-txt.address-list {
	margin-top: 5px;
}
.icon-txt {
    width: 82%;
    float: left;
    color: #d6d6d6;
    margin-top: 7px;
}
.icon {
    float: left;
	width:18%;
}
.footer-contact li {
    margin-bottom: 20px !important;
    float: left !important;
    width: 100%;
}
.fa.fa-map-marker {
	width: 50px;
	height: 50px;
	text-align: center;
	background-color: #717171;
	color: #fff;
	font-size: 26px;
	padding-top: 12px;
	border-radius: 50%;
}
.fa.fa-mobile{
	width: 50px;
	height: 50px;
	text-align: center;
	background-color: #717171;
	color: #fff;
	font-size: 26px;
	padding-top: 12px;
	border-radius: 50%;	
}
.fa.fa-print{
	width: 50px;
	height: 50px;
	text-align: center;
	background-color: #717171;
	color: #fff;
	font-size: 26px;
	padding-top: 12px;
	border-radius: 50%;	
}
.fa.fa-at{
	width: 50px;
	height: 50px;
	text-align: center;
	background-color: #717171;
	color: #fff;
	font-size: 26px;
	padding-top: 12px;
	border-radius: 50%;		
}
.site-footer .widgettitle {
    color: #D7D7D7 !important;
}
.site-footer ul li a {
    color: #D7D7D7 !important;
}
.social-icon li i {
    float: left;
    margin-right: 10px;
}
.social-icon {
    margin-top: 0px;
}
.latest-news img {
    max-width: 200px;
    height: 270px;
	float: left;
}
.post-date {
	width: 53px;
	border: 2px solid #2BADE7 !important;
	text-align: center;
	float: left;
	margin-left: -213px;
	margin-top: 30px;
	background: #fff;
	color:#2BADE7 !important;
	font-weight: 600;	
	font-size: 17px;
	text-transform: capitalize;
}
.latest-news {
    width: 50%;
    float: left;
    list-style: none;
	padding: 0px 20px;
}
.news-box {
    width: 40%;
    float: left;
	max-height: 270px;
}
.box-title {
    width: 60%;
    float: left;
	padding-left: 10px;
	height: 270px;
	box-shadow: 1px 1px 2px #888888;
	padding-right: 10px;
	background-color: #fff;
}
#latest-post {
    padding-right: 10px;
}
.recent-posts {
	width: 100%;
	float: left;
	margin-left: 0px;
}
.news-title a {
    color: #262626;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
}
.post-detail {
    font-size: 16px;
    line-height: 25px;
    color: #262626;
	padding-top: 10px;
}
.comment-box {
	margin-top: 10px;
	font-size: 14px;
}
.news-title {
    margin-top: 20px;
}
#latest-new-txt p {
    font-size: 18px;
    color: #262626;
}
#latest-news-box {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 22px;
	float: none;
}
#more-info-box{
		max-width: 1140px;
	margin: 0 auto;
	padding: 0 22px;
	float: none;
}
#more-info-btn a {
	background-color: #00A79D;
	border-style: none;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	padding: 15px 40px;
	border-radius: 0px;
	margin-top: 65px;
}
#more-info-title {
    font-weight: 700;
}
#info-txt p{
	font-size: 18px;
	color: #2A2627;
}
#contact-form-title {
	font-weight: 700;
}
#contact-form-txt p {
	font-size: 18px;
	color: #272727;
}
.wpcf7-form p{
	width: 33.3%;
	float: left;
	text-align: center;
}
.wpcf7-form p:nth-last-child(2){
	width: 100%;
	float: left;
	text-align: left;
} 
.wpcf7-form p:nth-last-child(3){
	width: 100%;
	float: left;
} 
#contact-form .wpcf7-form textarea{
	width: 100%;
	border: 1px solid #AAF1ED !important;
	max-width: 98%;
	height: 13.313em;	
} 
#contact-form .wpcf7-form input[type="text"]{
	width: 100%;	
	border: 1px solid #AAF1ED !important;
} 
#contact-form .wpcf7-form input[type="email"]{
	width: 100%;
	border: 1px solid #AAF1ED !important;	
} 
.form-submit-btn {
	background-color: #00A79D !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	padding: 15px 40px !important;
	text-transform: uppercase;
	background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
}
.wpcf7-form-control.wpcf7-text.username {
	padding: 10px;
	/* width: 100%; */
	max-width: 93%;
	height: 60px;
}
.footer-box {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 67.5em;
}
#recent-posts-4 {
    width: 100%;
}
#text-11 {
	width: 100%;
}
.footer-box .widget-title {
	font-size: 22px !important;
	color: #D6D6D6 !important;
	margin-bottom: 20px;
}
.footer-box .widgettitle {
	font-size: 22px !important;
	color: #D6D6D6 !important;
	text-transform: uppercase !important;
	margin-bottom: 20px;
}
#recent-posts-4 li {
    width: 100%;
    float: left;
	margin-bottom: 20px;
}
#recent-posts-4 li a {
	width: 70%;
	float: right;
}
#recent-posts-4 .post-date {
    margin-left: 0px !important;
    width: 25%;
    float: left;
    margin-top: 0px;
}
.footer.footer-1.light {
    display: none;
}
.footer.footer-2.dark {
	display: none;
}
.footer-1 ul li {
	list-style: none;
}
#shop-sidebar .product-categories li{
border-bottom: 1px solid #DFDFDF;
padding: 10px 0px;
}
.category-page .products .product-small {
	border-bottom: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	margin-right: 34px;
	margin-bottom: 35px;
	width: 29%;
	padding: 0px;
}
.category-page .products .product-image .front-image{
background: #F0F0F0;
padding: 30px 30px;
}
.products .text-center {
    text-align: left !important;
    padding-left: 10px;
}
.products .style-grid1 .category {
    color: #454545;
    font-size: 16px !important;
    font-weight: normal !important;
}
.products .style-grid1 a {
    color: #454545;
    font-size: 16px !important;
    font-weight: normal !important;
}
.quick-view:hover{
	background-color: #00a79d !important;
}
.quick-view{
	background-color: #00a79d !important;
}
.info.style-grid1 {
    padding: 10px 0px;
}
.product-small .tx-div {
    display: none;
}
.footer-2 .large-3 {
    position: relative;
    width: 100%;
}
.latest-news-1 {
	border-bottom: 1px solid #D7D7D7 !important;
	padding: 20px 0px;
	width: 100%;
	float: left;
}
.footer-2 .post-date {
    margin-left: 0px;
    margin-top: 0px;
}
.footer-1 ul li a {
    float: left;
    margin-right: 5px;
}
.footer-2 .post-date {
    border: 2px solid #D6D6D6 !important;
    background: transparent;
    color: #D6D6D6 !important;
}
.news-title-1 a{
	  color: #D6D6D6 !important;
}
#more-info-box .vc_column-inner {
	padding-top: 0px;
}
#more-info-title {
	margin-bottom: 0px;
	margin-top: 22px;
	font-family: Lato-Heavy_8;
}
.icon-box .vc_col-sm-4 {
    border-right: 1px solid #E3E3E3;
}
.icon-box .vc_col-sm-4:last-child {
   border-style: none;
}
.about-title span {
    font-size: 42px !important;
	font-weight: bold;
	border-bottom: 2px solid #2BABEA;
	font-family: Lato-Black_C;
}
.about-title {
    font-size: 45px;
	margin-bottom: 8px;
	 font-family: "Lato-Light_B";
}
#our-product-title p {
	font-size: 45px;
	 font-family: "Lato-Light_B";
}
#our-product-title p span {
	border-bottom: 2px solid #2BABEA;
	font-family: Lato-Black_C;
}
#latest-new-title p {
	font-size: 45px;
	 font-family: "Lato-Light_B";
}
#latest-new-title p span {
	border-bottom: 2px solid #2BABEA;
	font-family: Lato-Black_C;
	
}
#site-navigation .nav-top-link {
	color: #363636 !important;
	font-size: 15px;
	font-family: Lato-Light_B !important;
	opacity: unset;
}
.related-product .front-image {
	padding: 30px 30px;
	background: #F0F0F0;
}
p {
    color: #272727 !important;
}
#contact-us-title p {
	font-size: 45px;
	 font-family: "Lato-Light_B";
}
#contact-us-title p span {
	border-bottom: 2px solid #2BABEA;
	font-family: Lato-Black_C;
}
.footer-about p{
    color: #d6d6d6 !important;
}
.footer-about{
    color: #d6d6d6;
}
.footer-2 .comment-box {
    margin-top: 0px;
	color: #d6d6d6;
}
.footer-2 .tx-div.small {
    display: none;
}
.footer-3 .tx-div.small {
    display: none;
}
.latest-news-1:last-child{
	border-style:none !important;
}
.footer-wrapper {
	background-color: #454545 !important;
	width: 100%;
	float: left;
}
.absolute-footer {
	padding: 15px 0 15px;
	width: 100%;
	float: left;
}
.about-section {
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;	
}
#latest-news-section{
	border-top: 1px solid #E3E3E3;	
}
.page-wrapper {
    padding-top: 0px;
}
.absolute-footer .left {
	float: none !important;
    text-align: center;
}
.category-page .product-category {
	background-color: #F0F0F0;
	margin-right: 30px !important;
	width: 29% !important;
	margin-bottom: 30px !important;
	padding: 20px 20px !important;
}
.product-section {
	border-bottom: 1px solid #CFCFCF;
	margin-bottom: 50px;
}
.icon-box {
	max-width: 1140px;
	margin: 0 auto !important;
	padding: 0 22px;
	float: none;
}
.our-product-box {
	max-width: 1140px;
	margin: 0 auto !important;
	padding: 0 22px;
	float: none;
}
.contact-box {
	max-width: 1140px;
	margin: 0 auto !important;
	padding: 0 22px;
	float: none;
}
.banner-heading {
	font-size: 45px !important;
	color: #29aae3;
	font-family: Lato-Black_C;
	line-height: 48px !important;
}
.banner-txt {
	font-size: 15px !important;
	font-family: Lato-Regular_B;
	line-height: 25px !important;
	margin-top: 10px !important;
}
.bnr-btn {
	background-color: #00A79D;
	color: #fff;
	border-style: none;
	font-size: 20px !important;
	font-weight: bold !important;
	padding: 14px 26px !important;
		background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
}
.banner-layer {
	padding: 25px 20px !important;
	border-top: 4px solid #00A79D !important;
}
.bnnr-btn {
	margin-top: 20px !important;
}
.price {
    display: none;
}

.nav li:first-child {
    margin-left: 0 !important;
}
.tabs li{
	display: inline-block;
	list-style: none;
	margin: 0;
	position: relative;
	margin: 0 7px;
	transition: background-color .3s;
	border-top: 4px solid transparent;
	padding: 0px 15px !important;
}
.product-footer .woocommerce-tabs {
	padding: 30px 0;
	border-top: 1px solid #ececec;
}
.description_tab {
    float: left;
}
.tabs .active {
	border-top: 4px solid #2384B1;
	padding: 0px 15px !important;
	float: left;
}
.tabs li:hover{
	border-top: 4px solid #2384B1;
}
.spec-title {
	text-transform: uppercase;
	font-size: 16px;
	font-family: Lato-Regular_B;
	padding-top: 15px;
}
.spec {
	font-size: 16px;
	font-family: Lato-Regular_B;
	margin-bottom: 30px;
	color: #272727;
	line-height: 25px;
}
.tabs li a{
 color: #272727 !important;
}
.product-details {
	border-top: 1px solid #ccc;
	margin-top: 25px;
}
.woocommerce-tabs.wc-tabs-wrapper {
	color: #454545;
}
.short-description {
	color: #454545 !important;
}
.cat-item.cat-item-277 {
	/* display: none; */
}
#tab-description h2, h6 {
	background-color: #2384B1;
	color: #fff;
	font-size: 18px;
	padding: 2px 0px 4px 10px;
}
#tab-description {
    clear: both;
}
.woocommerce-tabs .tabs{
	float: left;
}
#tab-0 {
    clear: both;
}
.short-description h6 {
	background-color: #2384B1;
	color: #fff;
	font-size: 18px;
	padding: 2px 0px 4px 10px;
}
#tab-0 .ux-box.text-center.post-item.ux-text-normal {
	border: 1px solid #333;
	margin-right: 30px;
}
#tab-0 .ux-box .ux-box-image img {
    min-width: 30%;
    padding: 15px 0px;
}
/* accessories tab css */
.single-product .recent-posts .post-date {
	display: none;
}
.single-product .recent-posts .box-title {
    padding: 10px 0px 10px 20px;
	height: auto;
	box-shadow: none;	
}
.single-product .recent-posts .news-box {
    padding: 10px 0px;
}
.single-product .recent-posts .latest-news {
    padding: 30px 12px;
	border: 1px solid #C8C8C8;
	width: 47%;
	margin-right: 30px;
}
.single-product .recent-posts .latest-news img {
    width: 150px;
    height: auto;
}
.single-product .recent-posts .news-title {
    margin-top: 0px;
}
.accessories-list {
	width: 47%;
	float: left;
	border: 1px solid #363636;
	margin-right: 20px;
	list-style: none;
	padding: 20px 15px;
}
.access-image {
	width: 40%;
	float: left;
}
.access-content {
	width: 60%;
	float: left;
}
.page-id-532 #nf-field-4 {
	background-color: #00A79D !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	padding: 14px 40px !important;
	border-style: none;
	color: #fff;
	background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
}
.page-id-532 #nf-field-4:hover {
	background-color: #00867E !important;
}
#more-info-btn a:hover{
	background-color: #00867E !important;	
}
#Product-btn a:hover{
	background-color: #00867E !important;	
}
.bnr-btn:hover{
	background-color: #00867E !important;	
}
.hesperiden.tparrows {
    background: #00867E !important;
}
#logo a {
    padding-top: 0px !important;
}
#site-navigation a:hover {
	color: #000 !important;
	font-weight: bold !important;
}
.icon-txt a:hover {
	color: #fff !important;
}
.copyright-1 {
	width: 50%;
	float: left;
	color: #fff !important;
	text-align: left;
}
.company {
	float: left;
	width: 50%;
	text-align: right;
	color: #fff !important;
}
.company a:active {
	color: #fff !important;
}
.single-post .large-9 {
    position: relative;
    width: 80%;
    margin: auto !important;
    float: none !important;
}
.single-post .page-right-sidebar .page-inner {
    padding-right: 0px;
}
#rugged {
	border-bottom: 1px solid #CFCFCF;
	margin-bottom: 20px;
}
.product-section:last-child {
	border-style: none;
}
@media only screen and (max-width: 1024px) {
.footer-box {
	padding: 0px 15px;
}
.productview-box.noborder .ppc-list {
	padding: 0px 30px;
}
.category-page .products .product-small {
	width: 28%;
	clear: none !important;
	min-height: 360px;
}
}
@media only screen and (max-width: 980px) {
#latest-new-title p {
    font-size: 35px;
}
#about-us-inner {
	padding: 0 50px;
}
#latest-new-title p {
	text-align: left !important;
}
#latest-new-title {
	margin-bottom: 10px;
}
.fa.fa-map-marker {
    width: 40px;
    height: 40px;
    font-size: 25px;
	padding-top: 8px;
}
.fa.fa-mobile {
    width: 40px;
    height: 40px;
    font-size: 25px;
    padding-top: 7px;
}
.fa.fa-at {
	width: 40px;
	height: 40px;
	font-size: 25px;
	padding-top: 8px;
}
.icon-txt.phn-list {
	margin-top: 10px;
}
li .icon-txt.email-list {
	margin-top: 10px;
}
.icon-txt.address-list {
	margin-top: 0px;
}
}
@media only screen and (max-width: 980px) {
#latest-new-title p {
    font-size: 30px;
}
.category-page .products .product-small {
	width: 28%;
	 clear: none; 
}
.category-page .products .large-block-grid-3 > li:nth-of-type(3n+1), .large-block-grid-3 > div > div > li:nth-of-type(3n+1) {
	clear: both !important;
}
}
@media only screen and (max-width: 800px) {
.category-page .product-category {
    width: 40% !important;
    float: left;
	clear: none !important;
}
.category-page .products .product-small {
	width: 27%;
	clear: none !important;
}
}
@media only screen and (max-width: 768px) {
#latest-new-title p {
    text-align: center !important;
}
#latest-post {
    width: 100%;
}
#latest-new-txt {
	/* padding: 0px 158px; */
	width: 50%;
	text-align: center;
	margin: auto;
	float: none;
}
#post-box {
	width: 100%;
}
.footer-1 {
	width: 100%;
}
.footer-2 {
	width: 100%;
}
.footer-3 {
	width: 100%;
}
#text-13 {
	padding-left: 0px;
	margin-bottom: 15px;
}
.footer-3 {
	margin-top: 0px;
}
#text-11 {
	padding-left: 0px;
}
.fa.fa-map-marker {
	width: 50px;
	height: 50px;
	font-size: 26px;
	padding-top: 13px;
}
.fa.fa-mobile {
	width: 50px;
	height: 50px;
	font-size: 26px;
	padding-top: 12px;
}
.fa.fa-at {
	width: 50px;
	height: 50px;
	font-size: 26px;
	padding-top: 12px;
}
li .icon-txt.email-list {
    width: 90%;
}
.icon {
    float: left;
    width: 10%;
}
.icon-txt.address-list {
	margin-top: 13px;
}
li .icon-txt.email-list {
	margin-top: 17px;
}
.icon-txt.phn-list {
	margin-top: 16px;
}
.footer-contact li {
	margin-bottom: 12px !important;
}
.category-page .products .product-small {
	min-height: 340px;
}
}
@media only screen and (max-width: 736px) {
	#product-box-1 {
	width: 70%;
	float: none;
	/* padding: 0px 100px; */
	margin: auto !important;
}
#product-box-2 {
	width: 100%;
}
#product-box-2 .vc_column-inner {
	margin-top: 0px !important;
}
#product-box-2 h2 {
	font-size: 22px;
}
#product-box-1 .wpb_single_image {
	margin-bottom: 10px !important;
}
#product-box-3 h2 {
	font-size: 22px;
}
#product-box-3 .vc_column-inner {
	margin-top: 0px !important;
}
#product-box-3 {
	width: 100%;
}
#product-box-4 {
	width: 70%;
	float: none;
	margin: auto;
}
#product-box-4::after {
	border-bottom: 1px solid #CFCFCF;
}
#product-5 {
	width: 70%;
	float: none;
	margin: auto;
}
#product-6 {
	width: 100%;
}
#product-6 .vc_column-inner {
	margin-top: 0px !important;
}
#product-6 h2{
	font-size: 22px;
}
#more-info-btn a {
	margin-top: 0px;
}
.icon-box .vc_col-sm-4 {
	border-right: 0px solid #E3E3E3;
}
.category-page .products .product-small {
    width: 28%;
    clear: none !important;
}
.single-product .product-info {
	width: 50%;
	float: left;
}
.single-product .product-gallery {
    width: 50%;
    float: left;
}
.category-page .product-category {
	width: 45% !important;
	float: left;
	clear: none !important;
}
}
@media only screen and (max-width: 640px) {
.company {
	float: left;
	width: 100%;
	text-align: left;
	color: #fff !important;
}
.copyright-1 {
	width: 100%;
	float: left;
	color: #fff !important;
	text-align: left;
}
.product-gallery-slider {
	text-align: center;
}
.single-product .product-gallery {
	width: 100%;
	float: left;
}
.single-product .product-info {
	width: 100%;
	float: left;
}
.short-description {
	padding-left: 15px;
}
.category-page .products .product-small {
	width: 27%;
	clear: none !important;
}
}
@media only screen and (max-width: 568px) {
.icon {
    float: left;
    width: 12%;
}
.icon-txt {
    width: 88%;
    float: left;
    color: #d6d6d6;
    margin-top: 7px;
}
li .icon-txt.email-list {
    width: 88%;
}
.latest-news {
    width: 100%;
	margin-bottom: 40px;
}
.category-page .product-category {
	width: 44% !important;
}
}
@media only screen and (max-width: 480px) {
.about-title span {
	font-size: 36px !important;
}
#our-product-title p {
	font-size: 36px;
}
#contact-us-title p {
	font-size: 36px;
}
.icon-txt.address-list {
    margin-top: 5px;
}
.icon-txt {
    width: 86%;
    float: left;
    color: #d6d6d6;
    margin-top: 7px;
}
.icon {
    float: left;
    width: 14%;
}
li .icon-txt.email-list {
    width: 86%;
	    margin-top: 16px;
}
#contact-form .wpcf7-form p {
    width: 100%;
    float: left;
    text-align: center;
}
.wpcf7-form-control.wpcf7-text.username {
    padding: 10px;
    width: 100%;
    max-width: 98%;
}
#latest-new-txt {
    width: 75%;
}
.category-page .products .product-small {
	width: 100%;
	clear: none !important;
	border-bottom: 0px solid #CBCBCB;
	border-left: 0px solid #CBCBCB;
}
ul.products {
	margin-bottom: 20px;
	width: 65%;
	margin: 0 auto !important;
	float: none;
}
.products .text-center {
	text-align: center !important;
	padding-left: 0px;
}
.category-page .product-category {
	width: 100% !important;
}
}
@media only screen and (max-width: 375px) {
#latest-new-txt {
    padding: 0px 0px;
    width: 100%;
}
.latest-news {
	width: 100%;
	padding: 0px !important;
}
.about-title span {
	font-size: 32px !important;
}
#our-product-title p {
	font-size: 32px;
}
#contact-us-title p {
	font-size: 32px;
}
#more-info-title {
	font-size: 32px !important;
}
.icon-txt {
	width: 80%;
}
.icon {
    width: 20%;
}
li .icon-txt.email-list {
	width: 80%;
}
#about-us-inner {
    padding: 0 30px;
}
ul.products {
	margin-bottom: 20px;
	width: 85%;
	margin: auto !important;
	float: none;
}
.category-page .products .product-small {
	margin-bottom: 35px;
	width: 100%;
	margin: 0 auto;
	float: left;
	border-bottom: 0px solid #CBCBCB;
	border-left: 0px solid #CBCBCB;
}
.products .text-center {
	text-align: center !important;
}
}
@media only screen and (max-width: 360px) {
#more-info-title {
    font-size: 29px !important;
}
#more-info-title {
    font-size: 27px !important;
}
}
/*---- end of css ---- */